{% extends 'account/base.jinja2' %}
{% set show_account_link = false %}
{% set title = _('Manage your account') %}

{% block content %}
    {% include 'ej_users/includes/ej-cat.jinja2' %}
    <div class="center account">
      <h2 class="h4">{{ _('What do you want to do?') }}</h2>
      <ul class="width-full leading-loose">
          <li><a href="{{ url('account:change-password') }}">{% trans %}Change your password{% endtrans %}</a></li>
          <li><a href="{{ url('account:manage-email') }}">{% trans %}Manage e-mail settings{% endtrans %}</a></li>
          {% if settings.has_profiles %}
              <li><a href="{{ url('profile:detail') }}">{% trans %}Manage user profile{% endtrans %}</a></li>
          {% endif %}
          <li><a href="{{ url('auth:login') }}">{% trans %}Login with a different user{% endtrans %}</a></li>
          <li><a href="{{ url('account:logout') }}">{% trans %}Logout{% endtrans %}</a></li>
          <li><a href="{{ url('account:remove-account') }}">{% trans %}Remove account{% endtrans %}</a></li>
      </ul>
    </div>
{% endblock %}
